.containerCards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 0 100px;
}

.imgTuwy{
    text-align: center;
}

.imgIcon{
    width: 150px;
    height: auto;
    padding: 10px;
}

.titleCard {
    text-align: center;
    color: #008080;
}

.cardTuwy{
    display: flex;
    align-items: center;
    width: 360px;
    box-shadow: 1px 1px 5px 1px #ccc;
    border-radius: 20px;
    margin: 20px 0;
}   

.textCard {
   padding-top: 10px;
}

.social-icons {
    display: flex;
    justify-content: space-around;
    padding: 10px;
}
.iconSocial {
    font-size: x-large;
}

.footerSocial {
    margin: 0 10px;
}
.socialIcon {
    width: 60px;
    margin-top: 12px;
}

button.navbar-toggler.collapsed:focus {
    outline: 1px solid gray; /* Example: Blue outline */
    outline-offset: 1px; /* Optional: Add an offset */
  }
  nav#scrollspy {
    background-color: #f8f9fa; /* Light gray background */
    color: #343a40; /* Darker text color */
    padding: 10px 20px; /* Reduced padding */
  }
  
  nav#scrollspy a {
    color: #343a40; /* Darker link color */
  }
  .nav-link {
    color: #343a40; /* Darker link color */
    padding: 8px 15px; /* Added horizontal padding */
  }